/**
 * Wyckham specific styling
 */
body.wyckham .brand {
    background-color: #ffcd00;
}

body.wyckham .sidebar-toggle-box {
    background: #d8b00c;
}

body.wyckham .btn-success,
body.wyckham .btn-success:hover,
body.wyckham .btn-success:active {
    background-color: #e6b800;
    border-color: #cc9f00;
    color: #1a1a1a;
}
